@charset "utf-8";
/* CSS Document */

/* CSS Document © 2025 Envinto */
@font-face {
    font-family: 'Beatrice Trial';
    src: url('../fonts/BeatriceTrial-Regular.eot');
    src: url('../fonts/BeatriceTrial-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BeatriceTrial-Regular.woff2') format('woff2'),
        url('../fonts/BeatriceTrial-Regular.woff') format('woff'),
        url('../fonts/BeatriceTrial-Regular.ttf') format('truetype'),
        url('../fonts/BeatriceTrial-Regular.svg#BeatriceTrial-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Regular.eot');
    src: url('../fonts/Figtree-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Figtree-Regular.woff2') format('woff2'),
        url('../fonts/Figtree-Regular.woff') format('woff'),
        url('../fonts/Figtree-Regular.ttf') format('truetype'),
        url('../fonts/Figtree-Regular.svg#Figtree-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

::-moz-selection{ background:#7b7d7f; color:var(--primary); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--primary); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none; font-family:'Figtree';}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#555555; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; overflow:hidden; }
:root {overflow: hidden; overflow-y: scroll; --primary: #ffffff; --secondary:#000000; --global: #091542; }
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: 'Beatrice Trial';}
p, p span { font-family:'Figtree';}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:var(--primary-color);
}
::-moz-placeholder { 
  color:var(--primary-color);
}
:-ms-input-placeholder {
  color:var(--primary-color);
}
:-moz-placeholder {
  color:var(--primary-color);
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}

.container{width: 94%; max-width: 1320px; margin: 0 auto;}



/* ----------header-wrapp---------- */
.header-wrapp { background: #FEF2ED; padding: 10px 0;}
.header-wrapp .header-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.header-wrapp .logo { width: 92px;}
.header-wrapp .header-menu {  width: auto;}
.header-wrapp .header-menu ul { width: 100%; display: flex; flex-wrap: wrap;}
.header-wrapp .header-menu ul li { margin: 0 20px; font-size: 16px; font-weight: 500;}
.header-wrapp .header-menu ul li a { color: #091542;}
.header-wrapp .header-menu ul li a:hover { color: #AC8D4D;}
.header-wrapp .header-btn {background: #091542;color: var(--primary);padding: 12px 24px;border: 1px solid #091542;font-size: 16px;font-weight: 500;transition: all .75s;overflow: hidden;position: relative;z-index: 1;}
.header-wrapp .header-btn:after {  z-index: -1;  content: "";  position: absolute; background: var(--primary); width: 150%; height: 0; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: all .75s; opacity: 0.5;}
.header-wrapp .header-btn:hover { color: #091542;}
.header-wrapp .header-btn:hover:after { height: 120%; opacity: 1;}

.burger-btn {display: none;}
.overlay { display: none;}

.header-wrapp.sticky {position: fixed; z-index: 9; animation: .7s slide-down;}

@keyframes slide-down {
  0% {
      transform: translateY(-100%)
  }

  100% {
      transform: translateY(0)
  }
}

/* ----------banner-wrapp---------- */
.banner-wrapp { padding: 50px 0; background: #FEF2ED;}
.banner-wrapp .banner-img { width: 100%;  -webkit-mask-image: url(../images/ajmaya-mask.png);  -webkit-mask-size: 100%; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; mask-image: url(../images/ajmaya-mask.png); mask-size: 100%; mask-repeat: no-repeat; mask-position: center;}
.banner-wrapp .banner-img img { width: 100%; height: 28vw; object-fit: cover;}
.banner-wrapp .banner-content { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 50px 0 0; padding-left: 7%; align-items: center;}
.banner-wrapp .banner-col1 { width: 58%;}
.banner-wrapp .banner-col2 { width: 33%;}
.banner-wrapp h2 { font-size: 80px; color: var(--global); line-height: 1;}
.banner-wrapp h2 span { font-weight: 600;}
.banner-wrapp p { font-size: 18px; line-height: 1.56; color: var(--global); font-weight: 500; margin: 0 0 20px;}
.banner-wrapp .banner-btn { background: #091542; color: var(--primary); padding: 12px 24px; border: 1px solid #091542; font-size: 16px; font-weight: 500; transition: all .75s; overflow: hidden; position: relative;  display: inline-block;}
.banner-wrapp .banner-btn:after { background: #fef2ed;}
.banner-wrapp .banner-btn:hover { color: var(--global);}


/* ----------about-wrapp---------- */
.about-wrapp {padding: 70px 0; position: relative;}
.about-wrapp .about-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.about-wrapp .about-col1 { width: 58%;}
.about-wrapp .about-col2 { width: 32%;}
.about-wrapp h2 { font-size: 60px; color: var(--global); line-height: 1; margin: 0 0 50px; width: 100%; max-width: 93%;}
.about-wrapp .about-col3 { width: 55%; margin: 0 0 0 auto;}
.about-wrapp .about-col4 { width: 100%; position: relative; padding-left: 100px; overflow: hidden; max-width: 352px; margin: 0 0 20px;}
.about-wrapp .semi-circle { width: 120px; height: 240px; z-index: 1; border-radius: 0 200px 200px 0; overflow: hidden; position: absolute; left: 0; mix-blend-mode: multiply; top: 50%; transform: translateY(-50%); display: flex; justify-content: center; align-items: center;}
.about-wrapp .semi-circle:before { content: ""; position: absolute; width: 100%; height: 100%; background: var(--global); left: 0; top: 0; z-index: -1; opacity: .9;}
.about-wrapp .about-col2 .about-img { width: 100%;}
.about-wrapp .about-col2 .about-img img { width: 100%;  aspect-ratio: 1 /1; object-fit: cover; border-radius: 50%;}
.about-wrapp .semi-circle h3 { font-size: 14px; text-transform: uppercase; color: var(--primary); font-weight: 600;  transform: rotate(-90deg);}
.about-wrapp p { font-size: 16px; line-height: 1.56; margin: 0 0 16px;}
.about-wrapp .about-element { position: absolute; z-index: -1; width: 30%; bottom: 0; left: -2%; opacity: .4;}
.about-wrapp .about-element img { width: 100%;}


/* ----------service-wrapp---------- */
.service-wrapp { padding: 70px 0; background: var(--global);}
.service-wrapp .service-row {  width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.service-wrapp .service-col1 { width: 35%;}
.service-wrapp .service-col2 { width: 58%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.service-wrapp h3 {font-size: 16px; color: #AC8D4D; margin: 0 0 10px;}
.service-wrapp h2 { font-size: 49px; color: var(--primary); line-height: 1; margin: 0 0 20px;}
.service-wrapp p { font-size: 16px; line-height: 1.56;  color: var(--primary);}
.service-wrapp .service-col3 { width: 50%; padding: 0 30px 44px; border-right: 1px solid #0b1c5e; position: relative;}
.service-wrapp h4 { font-size: 20px; font-weight: 600; color: var(--primary); line-height: 1; margin: 0 0 20px;}
.service-wrapp .service-col3 p { margin: 0 0 25px;}
.service-wrapp  .service-btn { background: linear-gradient(0deg,rgba(238, 205, 139, 1) 0%, rgba(170, 128, 54, 1) 100%); color: var(--primary); padding: 12px 24px; border: 1px solid #AC8D4D; font-size: 16px; font-weight: 500; transition: all .75s; display: inline-block; position: absolute; bottom: 0;}
.service-wrapp .service-btn:after { background: var(--global);}


/* ----------whychoose-wrapp---------- */
.whychoose-wrapp .whychoose-row { width: 100%; display: flex; flex-wrap: wrap;}
.whychoose-wrapp .whychoose-col1 { width: 50%;}
.whychoose-wrapp .whychoose-col2 { width: 50%;}
.whychoose-wrapp .whychoose-col3 { width: 90%; max-width: 659px; margin: 0 0 0 auto; padding: 70px 50px 50px 0;}
.whychoose-wrapp .whychoose-col2 img { width: 100%; height: 100%; object-fit: cover;}
.whychoose-wrapp h3 { font-size: 16px; color: #AC8D4D; margin: 0 0 10px;}
.whychoose-wrapp h2 { font-size: 49px; color: var(--global); line-height: 1; margin: 0 0 20px;}
.whychoose-wrapp p { font-size: 16px; line-height: 1.56; margin: 0 0 16px;}
.whychoose-wrapp .whychoose-col4 { width: 100%; display: flex; flex-wrap: wrap;}
.whychoose-wrapp  .whychoose-col5 { width: 48%; margin: 0 4% 20px 0;}
.whychoose-wrapp .whychoose-col5:nth-child(2n) { margin-right: 0;}
.whychoose-wrapp .whychoose-col5 .tick { width: 26px; margin: 0 0 20px;}
.whychoose-wrapp h4 { font-size: 18px; font-weight: 600;color: var(--secondary); line-height: 1; margin: 0 0 14px;}


/* ----------contact-wrapp---------- */
.contact-wrapp {background: #FEF2ED; padding: 70px 0;}
.contact-wrapp .contact-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.contact-wrapp .contact-col1 { width: 23%; text-align: center;}
.contact-wrapp .contact-col2 { width: 65%;}
.contact-wrapp h2 { font-size: 49px; color: var(--global); line-height: 1.3; margin: 0 0 20px; padding-bottom: 80px; position: relative;}
.contact-wrapp h2 span { display: block; font-weight: 600;}
.contact-wrapp h2:after { content: ""; position: absolute; width: 1px; height: 60px; background: var(--global); bottom: 0; left: 50%; transform: translateX(-50%);}
.contact-wrapp .contact-link { display: block; font-size: 18px; font-weight: 500; margin: 0 0 12px; text-decoration: underline; color: var(--global);}
.contact-wrapp .contact-link:hover { color: #AC8D4D; text-decoration: none;}
.contact-wrapp  .contact-form { width: 100%;}
.contact-wrapp .contact-form .text-fields { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.contact-wrapp .text-field { width: 48%; margin: 0 0 10px;}
.contact-wrapp .contact-form label { display: block; margin: 0 0 5px; font-size: 14px;}
.contact-wrapp .contact-form input { width: 100%; height: 52px; border: 1px solid var(--global); background: none; font-size: 16px; margin: 0 0 10px;}
.contact-wrapp .contact-form textarea { width: 100%; height: 142px; border: 1px solid var(--global); background: none; font-size: 16px; margin: 0 0 10px;}
.contact-wrapp .text-field:last-child { width: 100%;}
.contact-wrapp .contact-form .contact-btn { font-family: 'Figtree'; background: #091542; color: var(--primary); padding: 16px 30px; border: 1px solid #091542; font-size: 16px; font-weight: 500; transition: all .75s; overflow: hidden; position: relative; display: inline-block; cursor: pointer;}
.contact-wrapp .contact-form .contact-btn:hover { color: var(--global);}
.contact-wrapp .contact-form .contact-btn:after { background: #fef2ed;}


/* ----------footer-wrapp---------- */
.footer-wrapp { padding: 50px 0 20px; background: var(--global);}
.footer-wrapp .footer-row { width: 100%; display: flex; flex-wrap: wrap;}
.footer-wrapp .footer-col1 { width: 30%;}
.footer-wrapp .logo { width: 179px; background: var(--primary); padding: 12px;}
.footer-wrapp .social { width: 100%; margin: 30px 0 0 0;}
.footer-wrapp .social ul { width: 100%; display: flex; flex-wrap: wrap;}
.footer-wrapp .social ul li { width: 25px; margin: 0 20px 0 0;}
.footer-wrapp .social ul li img { width: 100%; transition: all .4s;}
.footer-wrapp .social ul li img:hover { opacity: .7;}
.footer-wrapp  .footer-col2 {width: 70%;}
.footer-wrapp .footer-col2 .footer-row1 { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.footer-wrapp h3 { font-size: 16px; color: var(--primary); margin: 0 0 10px; font-weight: 600;}
.footer-wrapp .footer-col2 ul { width: 100%;}
.footer-wrapp .footer-col2 ul li { font-size: 16px; line-height: 1.56; margin: 0 0 10px;}
.footer-wrapp .footer-col2 ul li a { color: var(--primary);}
.footer-wrapp .footer-col2 ul li a:hover { color: #AC8D4D;}
.footer-wrapp .footer-col4 { width: 52%;}
.footer-wrapp .footer-col4 .newsletter { width: 100%; display: flex; flex-wrap: wrap;}
.footer-wrapp .footer-col4 .newsletter input { width: 100%; height: 52px; border: 1px solid var(--primary); background: none; font-size: 16px; color: var(--primary); padding: 15px; flex: 1; margin: 0 10px 0 0;}
.footer-wrapp .footer-col4 .newsletter-btn { background: linear-gradient(0deg, rgba(238, 205, 139, 1) 0%, rgba(170, 128, 54, 1) 100%); color: var(--primary); padding: 12px 24px; border: 1px solid #AC8D4D; font-size: 16px; font-weight: 500; transition: all .75s; display: inline-block; font-family: 'Figtree'; cursor: pointer;}
.footer-wrapp .footer-col4 .newsletter-btn:after { background: var(--global);}
.footer-wrapp  .footer-row2 { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 20px 0 0; padding: 20px 0 0; border-top: 1px solid;}
.footer-wrapp .footer-row2 p { font-size: 14px; color: var(--primary);}
.footer-wrapp .footer-row2 p a { color: #AC8D4D;}
.footer-wrapp .footer-row2 p a:hover { color: var(--primary);}

.footer-wrapp .footer-col4 .newsletter .tnp {margin: 0  auto;}
.footer-wrapp .footer-col4 .newsletter .tnp form { display: flex; flex-wrap: wrap;}
.footer-wrapp .footer-col4 .newsletter .tnp form .tnp-field-email { width: 100%; flex: 1; margin: 0 10px 0 0;}
.footer-wrapp .footer-col4 .newsletter .tnp form .tnp-field-email label { display: none;}
.footer-wrapp .footer-col4 .newsletter .tnp form .tnp-field.tnp-field-button { margin: 0 0 0;}
.footer-wrapp .footer-col4 .newsletter .tnp form .tnp-field.tnp-field-button input.tnp-submit { background: linear-gradient(0deg, rgba(238, 205, 139, 1) 0%, rgba(170, 128, 54, 1) 100%); color: var(--primary); padding: 12px 24px; border: 1px solid #AC8D4D; font-size: 16px; font-weight: 500; transition: all .75s; display: inline-block; cursor: pointer;margin: 0  0;}
.footer-wrapp .footer-col4 .newsletter .tnp form .tnp-field.tnp-field-button input.tnp-submit:hover { background: none;}


/* ----------service-banner-wrapp---------- */
.service-banner .service-banner-row { width: 100%; background: #FEF2ED; padding: 65px 0; position: relative;}
.service-banner .service-banner-row:after{content: ""; background: url(../images/image-29.png) no-repeat center / 100%; position: absolute; top: 0; right: 0;     width: 20%; height: 100%;} 
.service-banner .service-banner-row .container {display: flex; flex-wrap: wrap;}
.service-banner  .service-banner-col1 { width: 24%;}
.service-banner h3 { font-size: 16px; color: #AC8D4D;}
.service-banner .service-banner-col2 { width: 47%;}
.service-banner h2 { font-size: 49px; color: var(--global); line-height: 1;}
.service-banner .service-banner-row1 { width: 100%; position: relative;}
.service-banner .service-banner-img { width: 90%;}
.service-banner .service-banner-img img {width: 100%; height: 34vw; object-fit: cover; object-position: top;}
.service-banner .service-banner-content { position: absolute; top: 0; right: 0; background: #fef2ed; width: 49%; padding: 45px; padding-right: 10%;}
.service-banner p {font-size: 16px; line-height: 1.56;}


/* ----------content-wrapp---------- */
.content-wrapp {padding: 70px 0;}
.content-wrapp .content-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.content-wrapp .content-col1 {  width: 48%;}
.content-wrapp .content-col2 { width: 48%;}
.content-wrapp h2 { font-size: 49px; color: var(--global);  line-height: 1; margin: 0 0 20px;}
.content-wrapp  p { font-size: 16px; line-height: 1.56; margin: 0 0 16px;}


/* ----------getin-wrapp---------- */
.getin-wrapp { padding: 70px 0; background: var(--global); border-bottom: 1px solid;}
.getin-wrapp .getin-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; max-width: 900px; margin: 0 auto;}
.getin-wrapp .getin-col1 { width: 71%;}
.getin-wrapp  h2 { font-size: 49px; color: var(--primary); line-height: 1; margin: 0 0 20px;}
.getin-wrapp p { font-size: 16px; line-height: 1.56; color: var(--primary);}
.getin-wrapp .getin-btn { background: linear-gradient(0deg, rgba(238, 205, 139, 1) 0%, rgba(170, 128, 54, 1) 100%); color: var(--primary); padding: 12px 24px; border: 1px solid #AC8D4D; font-size: 16px; font-weight: 500; transition: all .75s; display: inline-block;}
.getin-wrapp .getin-btn:after { background: var(--global);}


.inner-wrapp { background: #FEF2ED;}
.inner-wrapp .inner-outer { width: 100%; display: flex; flex-wrap: wrap;}
.inner-wrapp  .inner-row { width: 50%; display: flex; flex-wrap: wrap;}
.inner-wrapp .inner-col1 { width: 50%;}
.inner-wrapp .inner-col2 {  width: 50%; padding: 30px;}
.inner-wrapp .inner-col3 { width: 100%;}
.inner-wrapp h2 { font-size: 26px; color: var(--global); line-height: 1; margin: 0 0 20px;}
.inner-wrapp ul { width: 100%;}
.inner-wrapp ul li { position: relative; font-size: 16px; line-height: 1.56; padding-left: 10px;}
.inner-wrapp ul li:before { content: "\2022"; position: absolute; left: 0; top: -1px;}
.inner-wrapp .inner-col1 img { width: 100%; height: 100%; object-fit: cover;}


.contact-wrapp .contact-form .everest-forms { width: 100%;}
.contact-wrapp .contact-form .everest-forms .evf-field-container { padding: 0 0 0;}
.contact-wrapp .contact-form .everest-forms .evf-field-container .evf-frontend-row {margin: 0 0 0; justify-content: space-between; flex-direction: row;}
.contact-wrapp .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid {padding: 0 0 0; max-width: inherit; flex: inherit; width: 48%;}
.contact-wrapp .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid.evf-grid-1 {width: 100%;}
.contact-wrapp .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid textarea { width: 100%; height: 142px; border: 1px solid var(--global); background: none; font-size: 16px; margin: 0 0 10px; padding: 15px; resize: none;}
.contact-wrapp .contact-form .everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid label { color: #555555; font-weight: 400;}
.contact-wrapp .contact-form .everest-forms .evf-container { margin: 0 0 0;}
.contact-wrapp .contact-form .everest-forms .evf-container .evf-submit-container { padding: 0 0 0;}
.contact-wrapp .contact-form .everest-forms .evf-container .evf-submit-container button { font-family: 'Figtree'; background: #091542; color: var(--primary); padding: 16px 30px; border: 1px solid #091542; font-size: 16px; font-weight: 500; transition: all .75s; overflow: hidden; position: relative; display: inline-block; cursor: pointer; z-index: 1; border-radius: 0;}
.contact-wrapp .contact-form .everest-forms .evf-container .evf-submit-container button:after { z-index: -1; content: ""; position: absolute; background: #fef2ed; width: 150%; height: 0; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: all .75s; opacity: 0.5;}
.contact-wrapp .contact-form .everest-forms .evf-container .evf-submit-container button:hover:after { height: 120%; opacity: 1;}
.contact-wrapp .contact-form .everest-forms .evf-container .evf-submit-container button:hover { color: var(--global);}


/* ----------inner-banner----------- */
.inner-banner { height: 390px; overflow: hidden; position: relative;}
.inner-banner .bg-img { position: absolute; right: 0; top: 0; width: calc(100% + 150px); height: calc(100% + 150px); }
.inner-banner img { width: 100%;  height: 100%;  object-fit: cover;}
.inner-banner .bg-img:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgb(0 0 0 / 40%);}
.inner-banner .inner-banner-text { width: 100%; position: absolute; top: 50%; transform: translateY(-50%); left: 0; text-align: center;}
.inner-banner h1 { font-size: 32px; text-transform: uppercase; font-weight: 600; color: var(--primary);}
.inner-banner h2 { font-size: 40px;font-weight: 600; color: var(--primary); margin: 0 0 14px;}
.inner-banner p { font-size: 16px; line-height: 1.56; color: var(--primary); margin: 0 0 20px;}


.error-page-section {padding: 60px 0; text-align: center;}
.error-page-section h1 {font-size: 60px; color: var(--global); margin: 0 0 20px; font-weight: 500;}
.error-page-section h2 { font-size: 28px; margin: 0 0 20px;}
.error-page-section p { font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.error-page-section .search-form { width: auto; max-width: 420px; display: flex; flex-wrap: wrap; margin: 0 auto;}
.error-page-section .search-form input { width: 100%; height: 54px; border-width: 1px; border-style: solid; border-color: var(--global); border-image: initial; border-radius: 0; padding: 0px 20px; background: no-repeat; margin: 0 10px 0 0; flex: 1 0 0; color: var(--global);}
.error-page-section .search-form .search-submit .screen-reader-text {font-size: 16px; clip: inherit; clip-path: inherit; position: relative !important; transition: all .75s ease-in-out; font-family: 'Figtree'; }
.error-page-section .search-form .search-submit:hover .screen-reader-text { color: var(--global);}
.error-page-section .search-form input::placeholder { color: var(--primary-color);}
.error-page-section .search-form .search-submit { font-family:'Figtree'; background:#091542 ; color:#fff ; padding :16px ; border :1px solid #fff ; font-size :16px ; font-weight :500 ; transition :all.75s ; overflow :hidden ; position :relative ; display :inline-block ; cursor:pointer ; z-index :1 ; border-radius :none;}
.error-page-section .search-form .search-submit:after { z-index: -1; content: ""; position: absolute; background: #ffffff; width: 150%; height: 0; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: all .75s; opacity: 0.5;}
.error-page-section .search-form .search-submit:hover:after { height: 120%; opacity: 1;}
.error-page-section .search-form .search-submit:hover { color: var(--global);}


.search-page-section {padding: 60px 0 0;}
.search-page-section h1 { font-size: 32px; margin: 0 0 20px;}
.search-page-section h3 { font-size: 28px; margin: 0 0 20px;}
.search-page-section p { font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.search-page-section .search-btn1 {display: inline-block; background: #091542;color: var(--primary);padding: 12px 24px;border: 1px solid #091542;font-size: 16px;font-weight: 500;transition: all .75s;overflow: hidden;position: relative;z-index: 1;}
.search-page-section .search-btn1:hover { color: var(--global); }
.search-page-section .search-btn1:after { z-index: -1; content: ""; position: absolute; background: #ffffff; width: 150%; height: 0; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: all .75s; opacity: 0.5;}
.search-page-section .search-btn1:hover:after { height: 120%; opacity: 1;}
.search-page-section .search-page-card { width: 100%; margin: 0 0 50px;}


.defualt-page-section {padding:0 0 0;}
.defualt-page-section h2 { font-size: 28px !important; margin: 0 0 20px;}
.defualt-page-section p {font-size: 16px; line-height: 1.56; margin: 0 0 20px; word-break: break-all;} 
.defualt-page-section p a {color: var(--secondary);}
.defualt-page-section p a:hover { color: #000000;}



@media screen and (max-width:1199px) {
.banner-wrapp h2 { font-size: 70px;}

.about-wrapp h2 { font-size: 50px;}
.about-wrapp .about-col2 { width: 37%;}
.about-wrapp .about-col3 { width: 63%;}

.service-wrapp h2 {font-size: 44px;}

.whychoose-wrapp h2 { font-size: 44px;}

.contact-wrapp h2{ font-size: 44px;}

.service-banner h2 {  font-size: 44px;}

.content-wrapp h2 { font-size: 44px;}

.getin-wrapp h2 {font-size: 44px;}

}

@media screen and (max-width:992px) {
.header-wrapp .header-menu ul li {margin: 0 15px;}

.banner-wrapp h2 { font-size: 55px;}
.banner-wrapp p { font-size: 16px;}

.about-wrapp h2 {font-size: 38px;}
.about-wrapp .about-col2 {width: 44%;}
.about-wrapp .about-col3 { width: 78%;}
.about-wrapp .about-col1 { width: 52%;}

.service-wrapp h2 {font-size: 38px;}
.service-wrapp .service-col2 { width: 61%;}
.service-wrapp .service-col3 { padding: 0 20px 44px;}


.whychoose-wrapp h2 {font-size: 38px;}
.whychoose-wrapp .whychoose-col1 { width: 100%;}
.whychoose-wrapp .whychoose-col2 { display: none;}
.whychoose-wrapp .whychoose-col3 { max-width: inherit; padding: 70px 0 50px; margin: 0 auto;}

.contact-wrapp h2 {font-size: 38px;}

.footer-wrapp .footer-col1 {width: 21%;}
.footer-wrapp .logo { width: 126px;}
.footer-wrapp .footer-col2 {width: 79%;}
.footer-wrapp .footer-col2 ul li { font-size: 14px;}
.footer-wrapp h3 { font-size: 14px;}
.footer-wrapp .footer-col4 .newsletter-btn { padding: 12px 14px;}
.footer-wrapp .footer-col4 { width: 49%;}

.service-banner h2 {font-size: 38px;}
.service-banner .service-banner-img img { height: 53vw;}

.content-wrapp h2 { font-size: 38px;}

.inner-wrapp .inner-row { width: 100%;}
.inner-wrapp .inner-row:nth-child(2n) { flex-direction: row-reverse;}

.getin-wrapp h2 {font-size: 38px;}

}


@media screen and (max-width:767px) {
.container{width: 90%;}

.header-wrapp .header-menu {display: none;}
.header-wrapp .header-btn { padding: 11px 13px; font-size: 14px;}
.header-wrapp .header-row { padding-right: 45px;}

.banner-wrapp .banner-col1 { width: 100%;margin: 0 0 20px;}
.banner-wrapp .banner-content { padding-left: 0;}
.banner-wrapp h2 { font-size: 45px;}
.banner-wrapp .banner-col2 { width: 100%;}


.about-wrapp .about-col1 { width: 100%;}
.about-wrapp h2 { font-size: 36px; margin: 0 0 20px;}
.about-wrapp .about-col3 { width: 100%; margin: 0 0 36px;}
.about-wrapp { padding: 50px 0;}
.about-wrapp .about-col2 { width: 100%;}


.service-wrapp h2 { font-size: 36px;}
.service-wrapp .service-col2 { width: 100%;}
.service-wrapp .service-col3 { padding: 0 20px 44px;}
.service-wrapp .service-col1 { width: 100%; margin: 0 0 45px;}
.service-wrapp .service-col3:last-child { border-right: none;}
.service-wrapp {padding: 50px 0;}

.whychoose-wrapp h2 { font-size: 36px;}
.whychoose-wrapp .whychoose-col3{padding: 50px 0 30px;}

.contact-wrapp h2 {font-size: 36px; padding-bottom: 50px;}
.contact-wrapp .contact-col1 {width: 100%; margin: 0 0 40px;}
.contact-wrapp h2:after { height: 40px;}
.contact-wrapp { padding: 50px 0;}
.contact-wrapp .contact-col2 { width: 100%;}


.footer-wrapp .footer-col1 {width: 100%; margin: 0 0 33px;}
.footer-wrapp { text-align: center;}
.footer-wrapp .logo { margin: 0 auto;}
.footer-wrapp .social ul { justify-content: center;}
.footer-wrapp .social ul li { margin: 0 10px;}
.footer-wrapp .footer-col2 { width: 100%;}
.footer-wrapp .footer-col3 {  width: 100%; margin: 0 0 10px;}
.footer-wrapp .footer-col2 ul li {display: inline-block; margin: 0 5px 10px;}
.footer-wrapp .footer-col4 { width: 100%;}
.footer-wrapp .footer-row2 { flex-direction: column; align-items: center;}
.footer-wrapp .footer-row2 p { margin: 0 0 7px;}

.service-banner h2 {font-size: 36px;}
.service-banner .service-banner-img img { height: 100%;}
.service-banner .service-banner-col1 { width: 100%;margin: 0 0 15px;}
.service-banner .service-banner-col2 { width: 100%;}
.service-banner .service-banner-content { width: 100%; max-width: 90%; padding: 20px; position: relative; margin: 0 auto;}
.service-banner .service-banner-img { width: 100%; position: absolute; height: 100%; top: 0; left: 0;}
.service-banner .service-banner-row { padding: 30px 0;}
.service-banner .service-banner-row1 {padding: 30px 0;}

.content-wrapp h2 { font-size: 36px;}
.content-wrapp .content-col1 { width: 100%; margin: 0 0 30px;}
.content-wrapp .content-col2 { width: 100%;}
.content-wrapp { padding: 50px 0;}

.getin-wrapp h2 {font-size: 36px;}
.getin-wrapp .getin-col1 { width: 100%; margin: 0 0 30px;}
.getin-wrapp {padding: 50px 0;}


.overlay {display: block;position: fixed;right: 0;top: 0;width: 100%;height: 100%;background: var(--global);background-size: 300% 100%;z-index: 99;padding: 110px 5% 50px;transform:translateX(100%);opacity: 0;visibility: hidden;transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.overlay.show{ transform:translateX(0); opacity: 1; visibility: visible;}
.overlay ul {width: 100%;}
.overlay ul { width: 100%;}
.overlay ul li a {color: var(--primary);display: block;padding: 20px 0;}
.overlay ul li {font-size: 40px;font-weight: 500;font-family: 'Beatrice Trial';}
.overlay ul li a:hover {color: var(--secondary) !important;}
.burger-btn {display: block;position: fixed;width: 35px;height: 30px;right: 5%;top: 48px;z-index: 999;overflow: hidden;cursor: pointer; user-select: none;}
.burger-btn span {display: block;width: 100%;height: 2px;background: var(--global);background-size: 300% 100%;border-radius: 5px;transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.burger-btn:hover span{background-position: 50% 0;}
.burger-btn span:nth-child(2n) {margin: 6px 0;transition: all 0.5s cubic-bezier(.22,.68,0,1.71);}
.burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
.burger-btn .active span:nth-child(2n) { transform: translateX(-100%);}
.burger-btn .active span:first-child {transform: translateY(13px) rotate(-45deg);}
.burger-btn .active span:last-child {transform: translateY(-3px) rotate(45deg);}
body:after { content: ""; display: block; position: fixed; right: 0; top: 0; width: 100%; height: 100%; background: rgb(0 0 0 / 40%); z-index: 9; transform: translateX(100%); opacity: 0; visibility: hidden;  transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
body.menu-open:after{ transform:translateX(0); opacity: 1; visibility: visible;}
body.menu-open{  overflow-y: hidden;}
.overlay ul ul.sub-menu li {border: none; padding-left: 20px; position: relative;  color: var(--primary-color);}
.overlay ul ul.sub-menu li:before {  content: "-"; position: absolute; left: 0; top: 50%;  transform: translateY(-50%);}
.overlay ul li.has-sub > a {background: url(../images/chevron-down-white.svg) no-repeat center / 14px; background-position-x: 95%;}
.overlay ul li.has-sub > a:hover {background: url(../images/chevron-down-grey.svg) no-repeat center / 14px; background-position-x: 95%;}
.overlay .overlay-menu {width: 100%; height: 100%; display: flex; flex-wrap: wrap; flex-direction: column; justify-content: center;}
.sticky-found .burger-btn { top: 36px;}
.burger-btn .active span { background: var(--primary);}

.header-wrapp.sticky .logo { width: 72px;}

}

@media screen and (max-width:600px) {}

@media screen and (max-width:480px) {
.banner-wrapp h2 { font-size: 36px;}

.service-wrapp .service-col3 {width: 100%; padding: 0 0 44px; margin: 0 0 50px; border: none;}
.service-wrapp { padding: 50px 0 0;}

.whychoose-wrapp .whychoose-col5 { width: 100%; margin: 0 0 20px;}

.inner-wrapp .inner-col1 { width: 100%;}
.inner-wrapp .inner-col2 { width: 100%;}
.inner-wrapp h2 { font-size: 24px;}

}
